#language converter
#Wed Jun 14 16:33:56 CEST 2017
harvester.run.start=Hora de início
common.access_url=URL de acesso
dashboard.compliance.all_datasets_conform=Todos os conjuntos de dados estão corretos.
licence.name.singular=Licença
leftmenu.help.distributions=Consultar as distribuições não acessíveis do catálogo selecionado.
common.since=Desde
dashboard.distribution.format.machinereadable.catalog.count.title=20 primeiros catálogos que mais utilizam formatos legíveis por máquina
catalog.dashboard.title=Painel de catálogos
dashboard.help.overallaccessibility=Segundo a especificação DCAT-AP, cada conjunto de dados deve ter uma URL de acesso; uma URL de descarregamento é opcional. Uma distribuição está acessível se a sua URL de acesso estiver acessível e se a sua URL de descarregamento estiver quer acessível quer não definida. This is the percentage of distributions that don’t have an accessible accessURL. The accessURL might be set, but the MQA check can still fail due to HTTP errors (404, 500, etc.).
violations.location=Local da violação
leftmenu.help.report=Descarregar o relatório completo sobre este catálogo.
common.cataloguedetails=Pormenores do catálogo
dashboard.distribution.with_download_url=Existe URL de descarregamento
dashboard.distribution.introduction=Os diagramas seguintes apresentam uma panorâmicas da acessibilidade das distribuições dos conjuntos de dados. Todas as distribuições de cada conjunto de dados serão verificadas. Segundo a especificação DCAT-AP, cada conjunto de dados deve ter uma URL de acesso; recomenda-se uma URL de descarregamento. Para cada URL de uma distribuição, será executado um pedido HTTP GET e será verificado o resultado correspondente. Os testes das URL utilizam a lista de formatos <a href\="https\://github.com/opendatamonitor/odm.restapi/blob/master/odmapi/def_formatLists.py\#L5-L39" target\="_blank"> </a> , publicada por <a href\="http\://opendatamonitor.eu/" target\="_blank">Open Data Monitor</a>.
common.page=Página
harvester.run.end=Tempo de fim
common.ok=Ok
hf.legal_notice=Advertência jurídica
dashboard.distribution.heading=Estatísticas das distribuições
report.pdf.keywords=europeu, dados, portal, mqa, metadados, qualidade
report.dashboard.header=Visão geral
common.violations=Violações
dashboard.help.catalogwithnoncompliantdatasets=Mostra os 20 primeiros catálogos que contêm mais conjuntos de dados conformes com DCAT-AP.
distributions.heading=Conjuntos de dados com distribuições não acessíveis
harvester.run.show_log=Mostrar registos de entradas da última execução
common.percentage=Percentagem
common.edp.title=Portal Europeu de Dados
hf.running=Verificação em curso…
hf.contact=Contacto
harvester.run.added=Adicionado
common.datasets=Conjuntos de dados
common.no=Não
violations.heading=Conjuntos de dados não conformes
maintenance.message=Boas notícias\! Estamos a melhora o nosso sistema. Entretanto, este componente está em modo de manutenção e pode não exibir todos os dados disponíveis.
dashboard.compliance.dataset_in_percentage=Conjuntos de dados conformes em %
dashboard.compliance.heading=Estatísticas sobre a conformidade dos conjuntos de dados
hf.login=Inciar Sessão
common.next=Próximo
common.failure=Falha
dashboard.licence.catalogue.known.subtitle=Conjunto de dados de licenças conhecidas em %
common.affacteddatasets=Conjuntos de dados interessados
dashboard.distribution.format.machinereadable.catalog.count.percent=Distribuições legíveis por máquina em %
leftmenu.help.violations=Ver os motivos por que os conjuntos de dados do catálogo selecionado não são conformes com DCAT-AP.
dashboard.help.violationoccurrences=Este diagrama mostra as violações mais frequentes do sistema.
hf.help_desk=Assistência
common.violation=Violação
distributions.mediatype_given=MediaType dos metadados)
navigation.select_catalogue=Selecionar um catálogo para mais pormenores.
dashboard.distribution.status_codes=Códigos de estado de erro
dashboard.distribution.available=Distribuições acessíveis por catálogo em %
harvester.run.rejected=Recusado
dashboard.compliance_non_compliant_datasets_per_catalog=20 primeiros catálogos com a maioria dos conjuntos de dados conformes com DCAT-AP
dashboard.help.distribution.format.mostused=Este diagrama mostra os formatos mais utilizados pelas distribuições por ordem decrescente.
dashboard.site.title=Portal Europeu de Dados | MQA | Painel 
common.previous=Anterior
harvester.run.skipped=Saltar
dashboard.help.compliantdatasets=Mostra o número de conjuntos de dados conformes com DCAT-AP em %. Our schema only checks if a given accessURL is a valid URL. The accessibility of the URL however is not and cannot checked by the schema. This is done by the MQA in another step and does not affect the DCAT-AP compliance but the metadataset quality.
dashboard.help.licence.known.percentage=Mostra o rácio das licenças conhecidas por CKAN e as licenças desconhecidas para CKAN. Pare este valor todos os conjuntos de dados dos catálogos são tidos em conta.
hf.unknown=Desconhecido
harvester.type=Tipo
report.pdf.toc.header=Índice
dashboard.licence.mostused=Licenças mais utilizadas
violations.non_compliant=Não conforme
harvester.run.log.noattachment=Ocorreu um erro ao recuperar um anexo
harvester.frequency=Frequência
catalog.dashboard.site.title=Portal Europeu de Dados - MQA - Painel de catálogos
distributions.introduction=Esta página reúne todos os conjuntos de dados que contêm distribuições não acessíveis. 
common.close=Fechar
common.dashboard=Painel
hf.search=Pesquisa
hf.last_update=Última atualização
common.nothing_to_show=Nada a visualizar. Selecione outro cátalogo.
harvester.run.duration=Duração (dias\: horas\: minutos\: segundos)
harvester.run.no_runs=Nenhuma recolha anterior executada ou ainda agendada
common.download_url=URL de descarregamento
hf.sitemap=Mapa do sítio
hf.about=Acerca do portal
hf.news=Novidades
dashboard.help.errorstatuscodes=Cada distribuição é verificada pelo método HTTP GET quanto à sua  accessibilidade. O diagrama mostra a lista dos códigos de erro recebidos. Em certos casos, não é possível estabelecer ligação - o que é indicado por <i>sem ligação</i>. Para obter mais informações, consulte as páginas correspondentes.
harvester.run.log={0} Registos {1} a {2} de {3}
harvester.email_address=Correio electrónico
dashboard.distribution.format.machinereadable.percentage=Proporção de distribuições legíveis por máquina
dashboard.introduction=A análise da qualidade dos metadados baseia-se atualmente em 3 critérios\: a acessibilidade das distribuições, a sua legibilidade por máquina  e a sua conformidade com DCAT-AP <a href\="https\://joinup.ec.europa.eu/asset/dcat_application_profile/description" target\="_blank"> </a>. Para cada catálogo, todos os conjuntos de dados e as suas distribuições são verificadas. Esta página apresenta uma panorâmica geral dos catálogos. Para uma visualização pormenorizada por catálogo, selecione "visualização pormenorizada" no menu. Para obter mais explicações, clique no ícone "i" à direita no topo de cada diagrama. A qualidade dos metadados é verificada todas as semanas. A próxima verificação está prevista para  
common.rdf=DCAT-AP RDF/XML
harvester.repository_harvester=Arquivo / Repositório 
violations.description=Descrição da violação
common.distributions=Distribuições
dashboard.licence.catalogue.known=O Top 20 dos catálogos com mais conjuntos de dados de licenças conhecidas
common.available=Acessível
dashboard.licence.charts_not_applicable=Não existem dados de licença disponíveis.
dashboard.help.catalogswithaccessibledistributions=Este diagrama mostra os 20 primeiros catálogos que têm o maior número de distribuições acessíveis. A acessibilidade da resposta do catálogo não é verificada nas suas páginas web.
dashboard.distribution.accessibility_per_catalog=20 primeiros catálogos com a maioria das distribuições acessíveis
dashboard.heading=Painel - Qualidade dos metadados
dashboard.compliance.violation_places=Principais ocorrências de violação
harvester.not_present=Este não é um catálogo recolhido, deste modo não existe nenhuma informação recolhida.
dashboard.compliance.non_compliant_dataset_per_catalog_in_percentage=Conjuntos de dados conformes com DCAT-AP em %
common.portal_page=Página do portal
harvester.homepage=Página inicial
licence.chart.known=conhecido
harvester.incremental=Incremental
dashboard.licence.description=Os diagramas exibidos abaixo apresentam uma visão geral do tipo de licenças utilizados pelos vários conjuntos de dados. CKAN fornece uma lista de licenças que podes ser consideradas as licenças 'conhecidas'. Esta lista encontra-se disponível em forma legível para pessoas aqui <a href\="https\://www.europeandataportal.eu/en/licence-assistant" target\="_blank"><u>page</u></a>. The actual IDs of these licences can be obtained by using this <a href\="https\://www.europeandataportal.eu/data/api/action/license_list" target\="_blank"><u>API call</u></a>. O campo em questão é tem o nome 'id'.
common.notavailable=Não acessível
dashboard.help.licence.catalog.known.percentage=Os catálogos com a maior percentagem de licenças conhecidas figuram neste gráfico de barras. A percentagem de licenças conhecidas é calculada separadamente para cada catálogo por ordem descendente. O top 20 dos catálogos são em seguida apresentados.
common.compliant=Conforme
licence.chart.unknown=desconhecido
harvester.show_script=Mostra o script de conversão
hf.top=Topo
dashboard.help.distribution.format.machinereadable.percentage=É verificada a legibilidade por máquina dos formatos das distribuições. A lista dos formatos <a href\="https\://github.com/opendatamonitor/odm.restapi/blob/master/odmapi/def_formatLists.py\#L5-L39" target\="_blank"> </a> é publicada por <a href\="http\://opendatamonitor.eu/" target\="_blank">Open Data Monitor</a>. The ratio of machine readable datasets are calculated on the entirety of datasets with all their distributions. This value is independent from the accessible distributions. Currently not a lot of distributions are provided in a format named in the opendatamonitor list provided above.
harvester.show_information=Mostra a informação de recolhedor
harvester.run.updated=Atualizado
report.lang.missing.placeholder=Nenhum relatório de idioma definido no ficheiro de configuração
harvester.transformation_script={0} Script de conversão
dashboard.licence.known.percentage=Rácio entre licenças conhecidas e desconhecidas
hf.cookies=Cookies
distributions.format.notmachinereadable=Não legível por máquina
violations.introduction=Esta página reúne todos os conjuntos de dados que não são conformes com o sistema DCAT-AP JSON aplicado.
dashboard.distribution.overall_accessibility=Distribuições acessíveis
harvester.publisher=Editor
common.status=Situação
common.home=Início
hf.downloadreport=Descarregar como relatório
hf.site_name=Portal Europeu de Dados
dashboard.help.distwithdownloadurl=Número de distribuições que indicam uma URL de descarregamento. Segundo a especificação DCAT-AP, uma URL de descarregamento não é obrigatória; esta URL deve conter a ligação a um ficheiro descarregável.
common.yes=Sim
harvester.next_schedule=Próximo horário
dashboard.distribution.noconnection=Sem ligação
dashboard.distribution.accessible_in_percentage=Distribuições acessíveis em %
dashboard.help.distribution.format.machinereadable.catalog.count=Este diagrama mostra os catálogos que mais utilizam distribuições legíveis por máquina.
distributions.format.name=Formato
dashboard.licence.heading=Utilização do conjunto de dados da licença
dashboard.compliance.all_datasets_conform_catalog=Todos os conjuntos de dados estão em conformidade com DCAT-AP.
harvester.run.deleted=Suprimido
licence.empty=
licence.name.plural=Licenças
dashboard.distribution.format.mostused=Formatos de distribuição mais utilizados
hf.az_index=Índice (A-Z)
report.title=Portal Europeu de Dados - MQA Report
common.error=Erro
catalog.dashboard.introduction=Esta página mostra o estatuto geral do catálogo em matéria de distribuição e de conformidade com DCAT -AP (perfil de aplicação do vocabulário).
distributions.site.title=Portal Europeu de Dados | MQA | Distribuições
dashboard.nodistributions=Não há distribuições disponíveis para verificação.
hf.faq=PMF
leftmenu.help.catalogselection=Selecionar um catálogo de que queira ver mais pormenores.
common.information=Informações
dashboard.help.licence.mostused=Mostra as licenças mais utilizadas para os conjuntos de dados, indicada pela sua percentagem de utilização. Para este valor, todos os conjuntos de dados, em todos os catálogos, são levados em consideração. O valor '?' não é o nome da próprio licença, mas em vez disso, indica em primeiro lugar que um conjunto de dados não foi fornecido com a informação da licença.
harvester.last_run=última recolha
distributions.mediatype_checked=MediaType (de teste)
common.json=CKAN JSON
violations.site.title=Portal Europeu de Dados | MQA | Violações
report.pdf.dashboard.introduction=A análise da qualidade dos metadados baseia-se atualmente em 3 critérios\: a acessibilidade das distribuições, a sua legibilidade por máquina  e a sua conformidade dos metadados com a especificação DCAT-AP. Para cada catálogo, todos os conjuntos de dados e as suas distribuições são verificadas.
dashboard.compliance.description=Os diagramas seguintes apresentam uma panorâmica da conformidade dos conjuntos de dados  com a  especificação DCAT-AP. Para verificar a conformidade, os metadados são descarregados na API CKAN e validados em formato JSON conforme com DCAT-AP.
harvester.default_language=Idioma predefenido
leftmenu.dashboard.global=Global Dashboard
leftmenu.catalogues=Catalogues
common.edp.url=www.europeandataportal.eu
report.date.created=Date created
